"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "Access Key ID";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Secret Access Key";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "In Bearbeitung";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Aktiv";

"EU" = "EU (Irland)";
"US" = "US Standard";
"us-west-1" = "US-West (Nord-Kalifornien)";
"ap-southeast-1" = "Asien (Singapur)";
"ap-northeast-1" = "Asia Pacific (Tokyo)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Download (HTTP) CDN";
"Streaming (RTMP)" = "Streaming (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Eigener Server (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Website Configuration (HTTP)";
"NoSuchWebsiteConfiguration" = "The specified bucket does not have a website configuration";

/* Storage class */
"STANDARD" = "Standard Amazon S3 Speicher";
"REDUCED_REDUNDANCY" = "Reduced Redundancy Storage (RRS)";

/* Google Login Credentials */
"Google Account Email" = "Google Account E-Mail";
"Google Account Password" = "Google Account Passwort";

/* MFA */
"Multi-Factor Authentication" = "Multi-Faktor Authentisierung (MFA)";
"MFA Serial Number" = "MFA Seriennummer";
"MFA Authentication Code" = "MFA Authentisierungscode";

/* ACL Editing */
"Canonical User ID" = "Benutzer ID";
"Email Address" = "Email Adresse";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Amazon Customer Email Address";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Google Account Email Address";
"Google Group Email Address" = "Google Group Email Address";
"Google Apps Domain" = "Google Apps Domain";

"http://acs.amazonaws.com/groups/global/AllUsers" ="Alle";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Log";
"AllUsers" ="Everyone";
"AllAuthenticatedUsers" = "Google Account Holders";

/* Signed URL Expiry */
"Signed" = "Signierte";
"Expires on {0}" = "Gültig bis {0}";

/* HTTP Metadata */
"Custom Header" = "Custom Header";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} Invalidierungen in Arbeit";
"{0} invalidations completed" = "{0} Invalidierungen abgeschlossen";

"Bucket name is not DNS compatible" = "Bucket name is not DNS compatible";